<root>
  <marker name="20956899">
    <lon>1</lon>
    <lat>1</lat>
  </marker>
  <marker name="美国">
    <lon>-81.0077</lon>
    <lat>40.3106</lat>
  </marker>
  <marker name="国11">
    <lon>131</lon>
    <lat>33</lat>
  </marker>
  <marker name="20956899">
    <lon>1</lon>
    <lat>1</lat>
  </marker>
</root>